* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
wp-caption-text {
	text-align:center;
}
body {
	color:#333;
	font:12px/22px arial, helvatica, sans-serif;
	width:100%;
	min-width:1003px;
	background:#141414 url(images/bg-body.png);
}
a {
	text-decoration:underline;
	color:#333;
}
a:hover {text-decoration:none;}
input, textarea, select {
	font:12px/15px arial,sans-serif;
	vertical-align:middle;
	color:#a7a7a7;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	background:url(images/bg-homepage.png) repeat-x;
}
#wrapper.inner {
	background:url(images/bg-innerpage.png) repeat-x;
}
.w1 {
	background:url(images/bg-side-brigh.png) no-repeat 50% 0;
	min-height:1212px;
}
.w2 {
	width:1002px;
	margin:0 auto;
	padding:0 0 40px;
}
#header {
	background:#141414;
	min-height:171px;
	position:relative;
	z-index:1;
}
.inner #header {
	min-height:173px;
}
.top-bar {
	background: url(images/bg-top-bar.png) no-repeat;
	height:71px;
	padding:7px 34px 0;
}
.top-nav {
	margin:0;
	font-size:11px;
	font-weight:bold;
	text-shadow: 1px 1px 1px #fff;
}
.top-nav li {
	list-style:none;
	display:inline;
	padding:0 30px 0 0;
}
.top-nav a {
	color:#535353;
	text-decoration:none;
}
.top-nav a:hover {
	text-decoration:underline;
}
#header .logo {
	background:url(images/logo.png) no-repeat;
	width:272px;
	height:114px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	top:36px;
	left:28px;
	margin:0;
}
#header .logo a {
	display:block;
	height:88px;
}
.search-form {
	background:url(images/bg-search-form.png) no-repeat;
	width:165px;
	padding:1px;
	height:31px;
	margin:0 212px 15px auto;
	overflow:hidden;
	position:relative;
	z-index:1;
}
.search-form .text {
	width:118px;
	float:left;
	border:0;
	margin:0;
	padding:8px 4px 8px 14px;
	background:none;
}
.search-form .btn-search {
	width:27px;
	height:30px;
	overflow:hidden;
	margin:0;
	padding:0;
	border:0;
	background:url(images/btn-search.gif) no-repeat 4px 7px;
	line-height:0;
	cursor:pointer;
	float:right;
	font-size:0;
	text-indent:-9999px;
}
#nav {
	background:url(images/bg-nav.gif) repeat-x;
	padding:0 0 0 106px;
	height:1%;
	margin:0;
	text-transform:uppercase;
	font:10px/20px Arial, Helvetica, sans-serif;
}
#nav:after {
	content:'';
	display:block;
	clear:both;
}
#nav li {
	list-style:none;
	float:left;
	background:url(images/separator.gif) no-repeat;
}
#nav li:first-child {
	background:none;
}
#nav li a {
	display:block;
	color:#ececec;
	text-decoration:none;
	padding:10px 14px 16px;
}
#nav div {
	text-transform:none;
	font-size:12px;
	width:159px;
	background:url(images/bg-nav-drop.png) no-repeat 0 100%;
	position:absolute;
	padding:0 0 5px;
	top:46px;
	left:0;
	overflow:hidden;
	display:none;
}
#nav ul {
	margin:-1px 0 0;
	padding:0 14px 5px 16px;
	background:#151515;
	overflow:hidden;
	position:relative;
	width:129px;
}
#nav ul li {
	float:left;
	background:none;
	border-top:1px solid #383838;
	margin:0;
	padding:8px 0;
	width:129px;
	
}
#nav ul li a {
	color:#fff;
	padding:0;
	height:auto;
	display:inline;
}
#nav li:hover {position:relative;}
#nav li:hover div {display:block;}
#nav ul li a:hover {
	text-decoration:underline;
}
.intro {
	width:100%;
	background:#0f0f0f;
	margin:0 0 10px;
}
.intro:after {
	content:'';	display:block;	clear:both;
}
.visual {
	background:url(images/bg-visual.jpg) no-repeat;
	height:190px;
	padding:0 0 0 25px;
	border-right:1px solid #727272;
	width:554px;
}
.visual .photo {
	float:left;
	padding:17px 0 0;
	margin:0 0 0 -18px;
	width:90px;
}
.visual .photo img {
	display:block;
}
.text-before {
	background:url(images/text-before-after.png) no-repeat;
	display:block;
	width:63px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 6px;
}
.text-after {
	background:url(images/text-before-after.png) no-repeat 0 -43px;
	display:block;
	width:63px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 -7px auto;
}
.visual .text-block {
	width:372px;
	float:right;
	padding:55px 0 0;
}
.text-block h2 {
	margin:0;
	font:22px/24px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	overflow:hidden;
}
.text-block h2 span {
	color:#242323;
	float:left;
}
.text-block h2 cufon {
	float:left;
	margin-bottom:0!important;
}
.text-block h2 strong {
	font-size:47px;
	line-height:47px;
	float:left;
}
.intro .text-block .button {
	color:#ffd800;
	background:url(images/btn-start.png) no-repeat;
	width:173px;
	height:24px;
	padding:10px 7px 10px 5px;
	display:block;
	margin:0 0 0 59px;
	text-decoration:none;
	font-size:11px;
	text-transform:uppercase;
	position:relative;
	cursor:pointer;
}
.text-block .button strong {
	position:relative;
	float:left;
	left:50%;
}
.text-block .button span {
	position:relative;
	float:left;
	left:-50%;
}
.decor {
	background:url(images/bg-light.jpg) no-repeat;
	width:176px;
	height:190px;
	float:right;
}
.girl {
	background:url(images/girl.png) no-repeat;
	width:207px;
	height:319px;
	position:absolute;
	right:38px;
	top:53px;
}
.inner .girl {
	background:url(images/girl-1.png) no-repeat;
	width:117px;
	height:158px;
	position:absolute;
	right:70px;
	top:13px;
}
.intro .widget {
	float:left;
}
.intro .social {
	background:url(images/bg-social-box.gif) repeat-y;
	height:190px;
}
.intro .social ul {
	width:246px;
	margin:0;
	padding:0;
	font-size:10px;
	height:186px;
	overflow:hidden;
}
.intro .social li {
	list-style:none;
	background:url(images/bg-social.png) no-repeat 0 -1px;
	height:47px;
	width:246px;
	overflow:hidden;
	list-style-position:outside;
}
.intro .social a {
	color:#fff;
	text-decoration:none;
	display:block;
	padding:10px 0 15px 62px;
	overflow:hidden;
}
.social .tw {
	background:url(images/ico-social.png) no-repeat 7px 6px;
}
.social .fb {
	background:url(images/ico-social.png) no-repeat 7px -57px;
}
.social .in {
	background:url(images/ico-social.png) no-repeat 7px -118px;
}
.social .yt {
	background:url(images/ico-social.png) no-repeat 7px -180px;
}
#main {
	width:1001px;
	margin:0 0 0 1px;
	background:#fff url(images/bg-sidebar.jpg) repeat-y 626px 0;
	position:relative;
}
.main-holder {
	background:url(images/bg-content-center.gif) repeat-y;
}
.main-frame {
	background:url(images/bg-content-sprite.png) no-repeat -626px 100%;
	overflow:hidden;
	width:100%;
	padding:0 0 47px;
}
#content {
	background:url(images/bg-content-sprite.png) no-repeat;
	padding:20px 27px 0 27px;
	width:572px;
	float:left;
}
#content img {
	vertical-align:top;
	border: 1px solid #666;
}
.alignleft {
	float:left;
	margin:8px 15px 0 0;
}
.alignright {
	float:right;
	margin:8px 0 0 15px;
}
#content .widget {
	margin:0 0 12px 4px;
}
.post {
	background:url(images/divider.gif) no-repeat 0 100%;
	margin:0 0 10px;
}
.post .info {
	color:#999;
	font-style:italic;
	margin:0 0 5px;
}
.post .info strong {
	color:#666;
	font-style:normal;
}
.post h2 {
	margin:0;
	font:bold 30px/36px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	color:#333;
}
.post h3 {
	font:bold 20px/25px Arial, Helvetica, sans-serif;
	letter-spacing:-1px;
	color:#333;
}

.post .info a,
.post .heading a {
	text-decoration:none;
}
.post .info a:hover,
.post .heading a:hover {
	text-decoration:underline;
}
.post .info a {
	color:#666;
}
.post .block {
	overflow:hidden;
}
.post .info em {
	font-weight:bold;
	font-style:normal;
	color:#666;
}
.btn-readmore {
	background:url(images/btn-readmore.gif) no-repeat 0 4px;
	width:83px;
	height:28px;
	text-indent:-9999px;
	overflow:hidden;
	display:inline-block;
	vertical-align:middle;
	margin:0 4px;
}
* +html .btn-readmore {
	display:inline;
}
.post p {
	margin:0 0 20px;
}
#sidebar {
	float:right;
	width:375px;
}
#sidebar .widget a {text-decoration:none;}
#sidebar .widget p a:hover {text-decoration:underline;}
#sidebar .widget img {
	vertical-align:top;
}
#sidebar .alignleft {
	margin:0 9px 0 0;
}
.product-1 {
	border:1px solid #282828;
	background:#1c1c1c;
	padding:1px;
	color:#e9e9e9;
	font-size:11px;
	line-height:18px;
}
.product-1 a {
	color:#f5e20f;
}
.product-1 .holder {
	background:#0e0e0e url(images/bg-product-1.png) repeat-x;
	overflow:hidden;
	min-height:130px;
	padding:10px 7px 4px 15px;
}
.product-1 .text-block {
	overflow:hidden;
	padding:4px 0 0;
}
.product-1 h3 {
	margin:0 0 5px;
	font:16px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.product-1 p {
	margin:0 0 10px;
}
.product-1 h3 strong {
	color:#dc6db0;
}

.product-1 .button {
	background:url(images/btn-goshop.png) no-repeat;
	width:133px;
	height:20px;
	padding:3px 3px 2px 3px;
	display:block;
	text-decoration:none;
	font-size:10px;
	text-transform:uppercase;
	position:relative;
	cursor:pointer;
	margin:0 0 0 59px;
}
.product-1 .button strong {
	position:relative;
	float:left;
	left:50%;
}
.product-1 .button span {
	position:relative;
	float:left;
	left:-50%;
}
.product-2 {
	background:#7c1211 url(images/bg-product-2.gif) repeat-x;
	padding:10px 21px 5px 19px;
	color:#ff3;
}
.product-2 h3 {
	font:italic 24px/28px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#eaeaea;
	margin:0;
	text-shadow: 1px 1px 2px #000;
	letter-spacing:-1px;
}
.product-2 h3 strong {
	font-style:normal;
	display:block;
	margin:0 0 0px;
	letter-spacing:-1px;
}
.product-2 p {
	margin:0 0 5px;
}
.form-getit {
	width:100%;
	background:url(images/divider-1.gif) repeat-x;
	padding:5px 0 0;
}
.form-getit:after {
	content:'';	display:block;	clear:both;
}
.form-getit form {
	margin:0;
}
.form-getit .text {
	background:url(images/bg-input.png) no-repeat;
	width:217px;
	height:31px;
	padding:5px 0;
	position:relative;
	margin:0 0 -1px -7px;
	float:left;
}
.form-getit .text input {
	width:197px;
	float:left;
	border:0;
	margin:0 3px;
	padding:8px 3px 10px 11px;
	background:none;
	color:#333;
	font-weight:bold;
	font-size:11px;
}
.form-getit .text2 {
	background:url(images/bg-input.png) no-repeat;
	width:217px;
	height:31px;
	padding:5px 0;
	position:relative;
	margin:0 0 -1px 30px;
	float:left;
}
.form-getit .text2 input {
	width:197px;
	float:left;
	border:0;
	margin:0 3px;
	padding:8px 3px 10px 11px;
	background:none;
	color:#333;
	font-weight:bold;
	font-size:11px;
}

.form-getit .btn-getit {
	width:119px;
	height:43px;
	overflow:hidden;
	margin:0 4px 0 0;
	padding:0;
	border:0;
	background:url(images/btn-getit.png) no-repeat;
	line-height:0;
	cursor:pointer;
	float:right;
	font-size:0;
	text-indent:-9999px;
}
.product-3 {
	padding:11px 12px 10px 11px;
	font-size:11px;
	line-height:16px;
}
.product-3 .holder {
	background:url(images/bg-product-3.png);
	border:1px solid #787879;
	box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 6px #000;
	overflow:hidden;
	padding:0 0 13px;
}
.product-3 .text-block {
	overflow:hidden;
	padding:6px 20px 0 10px;
}
.product-3 h3 {
	background:#101010 url(images/bg-heading.gif) repeat-x;
	color:#e2e2e2;
	margin:0 0 12px;
	font:15px/20px Arial, Helvetica, sans-serif;
	overflow:hidden;
	padding:4px 11px 10px;
}
#sidebar .product-3 .alignleft {
	margin:0 6px 0 10px;
}
#sidebar .product-3 p {
	margin:0;
}
.product-3 .btn-readmore {
	display:block;
	margin:-7px 3px 0 auto;
}

.product-4 {
	border:1px solid #282828;
	background:#1c1c1c;
	color:#e9e9e9;
	font-size:11px;
	line-height:18px;
	background:#0e0e0e url(images/bg-product-1.png) repeat-x;
	overflow:hidden;
	padding:10px 21px 10px 19px;
}
.product-4 a {
	color:#f5e20f;
}
.product-4 h3 {
	font:18px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#eaeaea;
	margin:0;
	text-shadow: 1px 1px 2px #000;
	letter-spacing:-1px;
	padding: 0px 0px 5px 0px;
}

.twitter-avatar {
	position:relative;
	top: -50px;
}
.twitter-avatar img {
	border: 1px solid black;
	float: right;
}

.in-reply-to {
	margin-left: 5px;
	margin-right: 5px;
}
.retweet {
	margin-left: 5px;
	margin-right: 5px;
}
.favorite {
	margin-left: 5px;
	margin-right: 5px;
}

.navigation-post {
	font-size:16px;
	line-height:22px;
	font-weight:bold;
}

.meta {
	background:url(images/divider.gif) no-repeat 0 100%;
	margin:0 0 10px;
}

#fbComments {
	background:url(images/divider.gif) no-repeat 0 100%;
}

.navigation {
	font-size:16px;
	font-weight:bold;
}

div.navigation{text-align:right;margin:1em 0;padding:0}
div.navigation div{display:inline;white-space:nowrap}
div.navigation div.prev{float:left}
#navigation>div.navigation{display:table;width:100%}
#navigation>div.navigation div{display:table-cell}
#navigation>div.navigation div.prev{float:none;text-align:left}
#navigation>div.navigation div.next{text-align:right} 

.recent-posts {
	border:1px solid #282828;
	background:#1c1c1c;
	color:#e9e9e9;
	font-size:14px;
	line-height:18px;
	background:#0e0e0e url(images/bg-product-1.png) repeat-x;
	overflow:hidden;
	padding:10px 21px 10px 19px;
}
.recent-posts a {
	color:#f5e20f;
}
.recent-posts li {
	padding: 0px 0px 6px 0px;
	list-style-type: circle;
}
.recent-posts h3 {
	font:20px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#eaeaea;
	margin:0;
	text-shadow: 1px 1px 2px #000;
	letter-spacing:-1px;
	padding: 0px 0px 15px 0px;
}

.ads {
	overflow:hidden;
	padding:0 6px;
}
.ads .holder {
	width:370px;
}
.ads .ad {
	float:left;
	margin:0 4px 0 0;
}
#footer {
	background:#0f0f0f;
	border:1px solid #1b1b1b;
	border-width:0 1px 1px;
	overflow:hidden;
	color:#fff;
	padding:33px 0 0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
#footer a {
	color:#999;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer .container {
	width:1102px;
	overflow:hidden;
	padding:0 0 12px 39px;
}
#footer .widget {
	float:left;
}
#footer .recent {
	width:250px;
	margin:0 69px 0 0;
}
#footer .social {
	width:150px;
	margin:0 71px 0 0;
}
#footer .article {
	width:400px;
	margin:0 20px 0 0;
	line-height:23px;
}
#footer .article h3 {
	margin:0 0 26px;
	color:#ffd200;
}
#footer .widget h3 {
	font:bold 18px/30px Arial, Helvetica, sans-serif;
	color:#c3342f;
	margin:0 0 24px;
}
#footer .widget ul {
	margin:0;
}
#footer .widget ul li {
	list-style:none;
	list-style-position:outside;
}
#footer .widget img {
	border:3px solid #a7a7ab;
	vertical-align:top;
}
#footer .alignleft {
	margin:14px 22px 0 0;
}
#footer .alignright {
	margin:14px 0 0 22px;
}
#footer .widget .text-block {overflow:hidden;}
.recent li {
	padding:0 0 8px;
}
#footer .social h3 {
	margin:0 0 20px;
}
#footer .social li a {
	display:block;
	padding:6px 0 12px 72px;
}
#footer .social .tw {
	background:url(images/ico-social.png) no-repeat 2px -247px;
}
#footer .social .fb {
	background:url(images/ico-social.png) no-repeat 2px -308px;
}
#footer .social .in {
	background:url(images/ico-social.png) no-repeat 2px -369px;
}
#footer .social .yt {
	background:url(images/ico-social.png) no-repeat 2px -430px;
}
#footer .bottom-block {
	border-top:1px solid #1b1b1b;
	padding:5px 0 14px 34px;
	overflow:hidden;
	color:#666;
}
#footer .logo {
	width:108px;
	height:33px;
	float:left;
	background:url(images/logo-1.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
#footer .logo a {
	display:block;
	height:100%;
}
.copy {
	float:right;
	width:273px;
	padding:10px 0 0;
	margin:0;
	font-size:10px;
}
.nav {
	margin:0;
	text-align:center;
	overflow:hidden;
	padding:10px 10px 0;
	font-size:11px;
}
.nav li {
	list-style:none;
	display:inline;
	padding:0 12px;
}